/**
 * Flaw sdk is a small framework to work with flaw
 * You might need:
 * http://dennis.systems/js/magic.*.js
 * http://dennis.systems/js/html.js
 * http://dennis.systems/js/userdata.js
 *
 *    * means all files like this in directory.
 *    directory is safe to explore
 *
 */







class Sprint {
    static SPRINT_PARAM = 'id';
    static getLinkedProjects(callBack) {
        let sprintParam = MagicPage.getPageParam(Sprint.SPRINT_PARAM);
        let path = Environment.dataApi + "/api/v2/flaw/sprint/issues/" + sprintParam;

        Executor.runGet(path, callBack);
    }
}